
#wb_header { height: 29px; }
#wb_header > .wb_cont_bg { background-color: transparent; }
#wb_header > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
#wb_main { height: 778px; padding-bottom: 50px; }
#wb_main > .wb_cont_bg { background-color: #000000; }
#wb_main > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
#wb_footer { height: 80px; }
#wb_footer > .wb_cont_bg { background-color: transparent; }
#wb_footer > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
html { scroll-behavior: smooth; }
body { background-color: transparent; }
body.site:before { background: transparent none no-repeat scroll center top; background-size: auto auto; opacity: 1; }
.wb_sbg { background: transparent none repeat-x left top; }
body, .wb_sbg { min-width: 320px; min-height: 887px; }
.wb_cont_inner { width: 320px; height: 100%; }
.wb_cont_bg { width: 320px; margin-left: -160px; }
.root { height: 887px; min-height: 887px; }
#wb_element_instance18 .btn-collapser { display: inline-block; margin-top: 0px; background-color: #0083db; border-color: #000000; }
#wb_element_instance18 .btn-collapser > .icon-bar { background-color: #000000; }
#wb_element_instance18 .btn-collapser:hover { background-color: #000000; border-color: #ffffff; }
#wb_element_instance18 .btn-collapser:hover > .icon-bar { background-color: #ffffff; }
#wb_element_instance18 { top: 0px; left: 0px; min-width: 320px; width: 320px; min-height: 29px; height: 29px; display: block; z-index: 257; }
#wb_element_instance18 ul { background: #0083db none repeat left top; border: 1px none #000000; }
#wb_element_instance18 > ul { display: none; }
#wb_element_instance18.collapse-expanded > ul { display: block; float: none; height: auto; overflow: hidden; overflow-y: auto; }
#wb_element_instance18.collapse-expanded > ul > li { display: block; }
#wb_element_instance18.collapse-expanded li > ul { position: static; }
#wb_element_instance18.collapse-expanded li.active > ul { display: block!important; }
#wb_element_instance18.collapse-expanded li.over > ul { display: block!important; }
#wb_element_instance18, #wb_element_instance18 ul { text-align: center; }
#wb_element_instance18 ul ul { background: #ffffff none repeat right top; }
#wb_element_instance18 li { margin: 0px 20px 0px 20px; }
#wb_element_instance18 li a { text-transform: none; border-top: 2px solid #000000; border-right: 0px none #000000; border-bottom: 2px solid #000000; border-left: 0px none #000000; padding: 15px 15px 15px 15px; font: normal normal 16px 'Comfortaa',Arial,display; text-decoration: none; color: #000000; line-height: 18px; background: transparent none no-repeat center top; }
#wb_element_instance18 li.over > a, #wb_element_instance18 li:focus > a { border-top: 2px none #ffffff; border-right: 0px none #000000; border-bottom: 2px none #ffffff; border-left: 0px none #000000; font: normal normal 16px 'Comfortaa',Arial,display; text-decoration: none; color: #ffffff; line-height: 18px; background: #000000 none no-repeat center top; }
#wb_element_instance18 li.active > a { border-top: 2px none #ffffff; border-right: 0px none #000000; border-bottom: 2px none #ffffff; border-left: 0px none #000000; font: normal normal 16px 'Comfortaa',Arial,display; text-decoration: none; color: #ffffff; line-height: 18px; background: #000000 none no-repeat center center; }
#wb_element_instance18:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance18:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance18:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance19 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; top: 30px; left: 94px; min-width: 92px; width: 92px; min-height: 48px; height: 48px; display: block; z-index: 131; }
#wb_element_instance19 img { width: 92px; height: 48px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance20 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; top: 200px; left: -110px; min-width: 543px; width: 543px; min-height: 528px; height: 528px; display: block; z-index: 9; }
#wb_element_instance20 img { width: 543px; height: 528px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance21 p:last-child { margin-bottom: 0; }
#wb_element_instance21 { opacity: 1; top: 80px; left: 0px; min-width: 320px; width: 320px; min-height: 160px; height: 160px; display: block; z-index: 11; }
#wb_element_instance22 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; top: -40px; left: -40px; min-width: 400px; width: 400px; min-height: 128px; height: 128px; display: block; z-index: 12; }
#wb_element_instance22 img { width: 400px; height: 128px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance23 { top: 98px; left: 0px; display: block; z-index: 9999; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (min-width: 1200px) {
	#wb_header { height: 100px; }
	#wb_main { height: 618px; }
	#wb_footer { height: 100px; }
	body, .wb_sbg { min-width: 1200px; min-height: 818px; }
	.wb_cont_inner { width: 1200px; }
	.wb_cont_bg { width: 1200px; margin-left: -600px; }
	.root { height: 818px; min-height: 818px; }
	#wb_element_instance18 { top: 30px; left: 4px; min-width: 1196px; width: 1196px; min-height: 51px; height: 51px; display: block; }
	#wb_element_instance18 ul { background: transparent none repeat right top; }
	#wb_element_instance18 .btn-collapser { display: none; }
	#wb_element_instance18 > ul { display: block; }
	#wb_element_instance19 { top: 20px; left: 20px; min-width: 92px; width: 92px; min-height: 48px; height: 48px; display: block; }
	#wb_element_instance19 img { width: 92px; height: 48px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance20 { top: 40px; left: 620px; min-width: 543px; width: 543px; min-height: 528px; height: 528px; display: block; overflow: hidden; }
	#wb_element_instance20 img { width: 957.13880597015px; height: 536.7198381798px; display: block; position: relative; left: -207.47462686567px; top: 0px; max-width: inherit; }
	#wb_element_instance21 { top: 200px; left: 21px; min-width: 579px; width: 579px; min-height: 267px; height: 267px; display: block; }
	#wb_element_instance22 { top: 20px; left: 120px; min-width: 400px; width: 400px; min-height: 128px; height: 128px; display: block; }
	#wb_element_instance22 img { width: 400px; height: 128px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance23 { top: 98px; left: 0px; display: block; }
}

@media (max-width: 767px) {
}
